Linux Kernel 'drivers/input/tablet/gtco.c' Local Denial of Service Vulnerability

Linux kernel is prone to a local denial-of-service vulnerability.

An attacker can exploit this issue to cause kernel to crash, causing a denial-of-service condition.

Versions prior to Linux kernel 4.13.11 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus